
/* Account for fixed navbar */

body {
  min-width: 1200px;
}
.container {
    width: 1200px;
    min-width: 1200px;
    padding: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding-left:0px;
    padding-right: 0px;
    margin: 0 auto;
    background: transparent !important;
}

/* Reset the container */
.mycontainer {
    width: 1200px;
    min-width: 1200px;
    margin: 0 auto;
    padding: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding-left:0px;
    padding-right: 0px;
}


.text-danger{
    color:#FF3333;
}

.text-warning{
    color: #FF6633;
}

.text-default{
    color: #999;
}

.text-success{
    color: #33CC66;
}

.text-green{
    color: #00CCCC;
}

.text-blue{
    color: #3366CC;
}

#goTop{
    width:50px;
    height:50px;
    bottom:30px;
    right:15px;
    position: fixed;
    cursor:pointer;
    z-index: 100;
    color: #eee;
    text-align: center;
    font-size: 13px;
    /*line-height: 45px;*/
    color: #c53d43;
    color: #999;
    background-color: #fff;
    border: solid 1px #e1e1e1;
    padding-top: 6px;
}

#goTop:hover{
    background-color:#ea5506;
    color: #fff;
    border: solid 1px #bb5548;
}
#goTop img{
    width: 50px;
    width: 50px;
}